/*=========================================
メインビジュアル設定
=========================================*/

#visualArea {
	width: 900px;
	height: 180px;
	margin: 0px auto;
}



/*=========================================
コンテンツ設定
=========================================*/

#wrapper {
	width: 900px;
	margin: 0px auto;
	background: url(../images/bg_wrapper_top.gif) repeat-y;
}

#contentLeft {
	width: 175px;
	padding-bottom: 50px;
	background: url(../images/bg_contentleft.gif) no-repeat center bottom;
	float: left;
}

#contentRight {
	width: 175px;
	padding-bottom: 50px;
	background: url(../images/bg_contentright.gif) no-repeat center bottom;
	float: right;
}
#contentBody {

	padding: 20px;
	text-align: left;
	float: left;
}

#contentBody p.oldNews {
	margin-top: 10px;
	font-size: 80%;
	text-align: right;
}


/*-----------------------------------------
グローバルナビ設定
-----------------------------------------*/

#globalNavi {
	width: 175px;
}
#globalNavi li {
	text-indent: -9999px;
	overflow: hidden;
}
#globalNavi li a {
	width: 175px;
	height: 40px;
	display: block;
	text-decoration: none;
	/*\*/overflow: hidden;/**/
}
#globalNavi li#gnavBt01 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px 0px;
}
#globalNavi li#gnavBt01 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px 0px;
}
#globalNavi li#gnavBt01 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px 0px;
}
#globalNavi li#gnavBt02 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px -40px;
}
#globalNavi li#gnavBt02 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px -40px;
}
#globalNavi li#gnavBt02 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px -40px;
}
#globalNavi li#gnavBt03 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px -80px;
}
#globalNavi li#gnavBt03 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px -80px;
}
#globalNavi li#gnavBt03 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px -80px;
}
#globalNavi li#gnavBt04 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px -120px;
}
#globalNavi li#gnavBt04 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px -120px;
}
#globalNavi li#gnavBt04 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px -120px;
}
#globalNavi li#gnavBt05 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px -160px;
}
#globalNavi li#gnavBt05 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px -160px;
}
#globalNavi li#gnavBt05 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px -160px;
}
#globalNavi li#gnavBt06 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px -200px;
}
#globalNavi li#gnavBt06 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px -200px;
}
#globalNavi li#gnavBt06 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px -200px;
}
#globalNavi li#gnavBt07 a {
	background: url(../images/bg_globalnavi.gif) no-repeat 0px -240px;
}
#globalNavi li#gnavBt07 a:hover {
	background: url(../images/bg_globalnavi.gif) no-repeat -175px -240px;
}
#globalNavi li#gnavBt07 a.now {
	background: url(../images/bg_globalnavi.gif) no-repeat -350px -240px;
}

/*-----------------------------------------
リンクナビ設定
-----------------------------------------*/

#linkNavi {
	width: 175px;
/*	height: 160px; */
/*	background: url(../images/bg_linknavi.gif) no-repeat 0px 0px; */
}
#linkNavi li {
	text-indent: -9999px;
	overflow: hidden;
}
#linkNavi li a {
	width: 175px;
	height: 40px;
	display: block;
	text-decoration: none;
	/*\*/overflow: hidden;/**/
}
#linkNavi li#lnavBt01 {
	background: url(../images/bg_linknavi.gif) no-repeat 0px -81px;
}
#linkNavi li#lnavBt02 {
	background: url(../images/bg_linknavi.gif) no-repeat 0px 0px;
}
#linkNavi li#lnavBt03 {
	background: url(../images/bg_linknavi.gif) no-repeat 0px -40px;
}
#linkNavi li#lnavBt04 {
	background: url(../images/bg_linknavi.gif) no-repeat 0px -120px;
}
#linkNavi li#lnavBt01 a:hover {
	background: url(../images/bg_linknavi.gif) no-repeat -175px -81px;
}
#linkNavi li#lnavBt02 a:hover {
	background: url(../images/bg_linknavi.gif) no-repeat -175px 0px;
}
#linkNavi li#lnavBt03 a:hover {
	background: url(../images/bg_linknavi.gif) no-repeat -175px -40px;
}
#linkNavi li#lnavBt04 a:hover {
	background: url(../images/bg_linknavi.gif) no-repeat -175px -120px;
}

/*-----------------------------------------
サブナビ設定
-----------------------------------------*/

#subNavi {
	width: 175px;
}
#subNavi li {
	font-size: 12px;
	text-align: left;
}
#subNavi li a {
	padding-left: 23px;
	display: block;
	line-height:30px;
	height:30px;
	color: #666;
	text-decoration: none;
	background: url(../images/bg_subnavi.gif) no-repeat 0px center;
	border-top: 1px solid #CCC;
}
#subNavi li a:hover {
	color: #000;
	text-decoration: underline;
	background: url(../images/bg_subnavi.gif) no-repeat -175px center;
}



/*=========================================
ニュースタブ設定
=========================================*/

#tab {
	width: 510px;
	height: 400px;
	padding-bottom: 5px;
	border-bottom: 2px solid #00a2df;
	font-size:80%;
	overflow: auto;
}

#tab dl {
	margin-top: 5px;
	border-bottom: 1px dotted #CCC;
}
#tab dt {
    clear:left;
	width: 100px;
	padding: 5px 5px 5px 30px;
	float: left;
	background-position: 5px 8px;
	background-repeat: no-repeat;
	border-top: 1px solid #CCC;
	font-size: 12px;
}
#tab dd {
	margin-left: 115px;
	padding: 5px 5px 5px 25px;
	background: url(../images/dd_news.gif) no-repeat 0px 8px;
	border-top: 1px solid #CCC;
}
#tab dd a {
	color: #666;
}
#tab dd a:hover {
	color: #00a2de;
}

#tabNavi {
	width: 510px;
	height: 25px;
	padding: 0px 5px;
	font-size: 12px;
	border-bottom: 2px solid #00a2df;
	background: url(../images/bg_tabnavi.gif) no-repeat 5px 0px;
}
html > body #tabNavi {
	width: 500px;
}
*:first-child+html #tabNavi {
	width: 502px;
	padding-right:3px;
}
#tabNavi li {
	text-indent: -9999px;
	float: left;
	overflow: hidden;
}
#tabNavi li a {
	width: 125px;
	height: 25px;
	display: block;
	text-decoration: none;
	/*\*/overflow: hidden;/**/
}
#tabNavi li#tnavBt01.now a {
	background: url(../images/bg_tabnavi.gif) no-repeat 0px -50px;
}
#tabNavi li#tnavBt01 a:hover {
	background: url(../images/bg_tabnavi.gif) no-repeat 0px -25px;
}
#tabNavi li#tnavBt02.now a {
	background: url(../images/bg_tabnavi.gif) no-repeat -125px -50px;
}
#tabNavi li#tnavBt02 a:hover {
	background: url(../images/bg_tabnavi.gif) no-repeat -125px -25px;
}
#tabNavi li#tnavBt03.now a {
	background: url(../images/bg_tabnavi.gif) no-repeat -250px -50px;
}
#tabNavi li#tnavBt03 a:hover {
	background: url(../images/bg_tabnavi.gif) no-repeat -250px -25px;
}
#tabNavi li#tnavBt04.now a {
	background: url(../images/bg_tabnavi.gif) no-repeat -375px -50px;
}
#tabNavi li#tnavBt04 a:hover {
	background: url(../images/bg_tabnavi.gif) no-repeat -375px -25px;
}

#tabNews dt {
	background-image: url(../images/dt_news01.gif);
}
#tabEvent dt {
	background-image: url(../images/dt_news02.gif);
}
#tabInvite dt {
	background-image: url(../images/dt_news03.gif);
}
#tabSympo dt {
	background-image: url(../images/dt_news04.gif);
}















